Dependencias de versión de BlackBerry Messenger

La tabla siguiente muestra las dependencias entre versiones del BlackBerry Messenger SDK, de BlackBerry Messenger y de BlackBerry Device Software. Puede utilizar esta tabla para determinar las versiones mínimas de BBM y de BlackBerry Device Software necesarias para ejecutar su aplicación.

Versión de BBM SDK

Versión de BBM

Versión de BlackBerry Device Software

1.0

6.0.0

5.0 y posterior

1.2

6.0.1

5.0 y posterior

1.3

6.1.0

5.0 y posterior

¿Le ha resultado útil esta información? Envíenos sus comentarios.